selector {
	behavior: url(css3-pie.htc);
	position: relative;
}
.main_block{
	behavior: url(css3-pie.htc);
	position: relative;
}
.main_block_inner {
	behavior: url(css3-pie.htc);
	position: relative;
}
.main_block_right_inner {
	behavior: url(css3-pie.htc);
	position: relative;
}
nav ul li a{
	behavior: url(css3-pie.htc);
	position: relative;
}
nav ul li a.active {
	behavior: url(css3-pie.htc);
	position: relative;
}
.main_blog {
	behavior: url(css3-pie.htc);
	position: relative;
}
.slide_list {
	behavior: url(css3-pie.htc);
	position: relative;
}
.client_list {
	behavior: url(css3-pie.htc);
	position: relative;
}
.main_block_right {
	behavior: url(css3-pie.htc);
	position: relative;
}
